<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Brasilian portuguese language pack for Interactivevideo
 *
 * @package    mod_interactivevideo
 * @category   string
 * @author     Eduardo Kraus
 * @copyright  2024 Sokunthearith Makara <sokunthearithmakara@gmail.com>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adicionar';
$string['addinteractiontitle'] = 'Adicionar {$a->name} em {$a->time}';
$string['advanced'] = 'Avançado';
$string['aftercompletion'] = 'Após a conclusão';
$string['appearanceandbehaviorsettings'] = 'Configurações de aparência e comportamento';
$string['areyousureyouwanttoresetthecompletiondata'] = 'Tem certeza de que deseja redefinir o progresso deste usuário? Esta ação apagará todas as tentativas atuais e os arquivos associados.';
$string['awardpartialpoints'] = 'Conceder pontos parciais';
$string['backtocourse'] = 'Voltar para a página do curso';
$string['beforecompletion'] = 'Antes da conclusão';
$string['cancel'] = 'Cancelar';
$string['changeplaybackspeed'] = 'Velocidade de reprodução';
$string['clickability'] = 'Clicável';
$string['clickaddtoaddinteraction'] = 'Clique em "Adicionar" para adicionar uma interação';
$string['clone'] = 'Clonar';
$string['close'] = 'Fechar';
$string['completioncompleted'] = 'Concluído';
$string['completiondetail:percentage'] = 'Completar pelo menos {$a}%';
$string['completiondisablewarning'] = 'Pelo menos um usuário concluiu esta atividade. Para editar o vídeo, você deve primeiro desbloquear as configurações de conclusão. Isso também permitirá que o status de conclusão seja recalculado, se aplicável.';
$string['completionincomplete'] = 'Incompleto';
$string['completionmanual'] = 'Marcar como concluído manualmente';
$string['completionmarkcomplete'] = 'Marcar como concluído';
$string['completionmarkincomplete'] = 'Feito';
$string['completionnone'] = 'Não rastreado';
$string['completionnotrecordedinpreviewmode'] = 'A conclusão não é registrada no modo de visualização.';
$string['completiononcomplete'] = 'Quando a atividade for concluída';
$string['completiononcompletefull'] = 'Receber nota total';
$string['completiononcompletepass'] = 'Receber nota de aprovação (> 50%)';
$string['completiononpass'] = 'Receber nota de aprovação (> 50%)';
$string['completiononview'] = 'Visualização';
$string['completionpercentage'] = 'Porcentagem de conclusão';
$string['completionpercentageerror'] = 'A porcentagem de conclusão deve ser maior que 0 e menor que 100';
$string['completionreseterror'] = 'Erro ao redefinir os dados de conclusão.';
$string['completionresetsuccess'] = 'Dados de conclusão redefinidos com sucesso.';
$string['completiontracking'] = 'Rastreamento de conclusão';
$string['content'] = 'Conteúdo';
$string['contentuploaded'] = 'Conteúdo enviado com sucesso.';
$string['contentuploaderror'] = 'Erro ao enviar o conteúdo';
$string['copied'] = 'Copiado!';
$string['copynoun'] = 'Cópia';
$string['darkmode'] = 'Usar modo escuro';
$string['datatableinfo'] = 'Exibindo _START_ a _END_ de _TOTAL_ entradas';
$string['datatableinfoempty'] = 'Exibindo 0 a 0 de 0 entradas';
$string['datatableinfofiltered'] = '(filtrado de _MAX_ entradas totais)';
$string['default'] = 'Padrão';
$string['defaulttitle'] = 'Sem título';
$string['delete'] = 'Excluir';
$string['deletecompletion'] = 'Excluir conclusão';
$string['deleteinteraction'] = 'Excluir interação';
$string['deleteinteractionconfirm'] = 'Tem certeza de que deseja excluir esta interação?';
$string['deletevideo'] = 'Excluir vídeo';
$string['deletevideobutton'] = '<i class="fa fa-trash fa-fw iv-mr-2"></i>Excluir vídeo';
$string['deletevideoconfirm'] = 'Tem certeza de que deseja excluir este vídeo?';
$string['disablechapternavigation'] = 'Desativar menu de capítulos';
$string['disableinteractionclick'] = 'Desativar clique de interação na navegação do vídeo';
$string['disableinteractionclickuntilcompleted'] = 'Desativar clique de interação até que seja concluído';
$string['displayasstartscreen'] = 'Exibir descrição na tela inicial';
$string['displayoptions'] = 'Opções de exibição';
$string['displayoptionsbottom'] = 'Abaixo do vídeo';
$string['displayoptionsinline'] = 'Em linha';
$string['displayoptionspopup'] = 'Popup';
$string['distractionfreemode'] = 'Usar modo sem distrações';
$string['draftsaved'] = 'Alterações salvas';
$string['edit'] = 'Editar';
$string['editinteractiontitle'] = 'Editar {$a->name} em {$a->time}';
$string['email'] = 'Email';
$string['enablecontenttypes'] = 'Tipos de conteúdo habilitados';
$string['enablecontenttypes_desc'] = 'Marque para habilitar o tipo de conteúdo.';
$string['end'] = 'Tempo final';
$string['endscreentext'] = 'Texto da tela final';
$string['endtime'] = 'Tempo final';
$string['endtimegreaterstarttime'] = 'O tempo final deve ser maior que o tempo inicial.';
$string['endtimelesstotaltime'] = 'O tempo deve ser menor que o tempo total do vídeo.';
$string['file'] = 'Upload de arquivo';
$string['first'] = 'Primeiro';
$string['firstname'] = 'Primeiro nome';
$string['fontfamilies'] = 'Famílias de fontes';
$string['fontfamilies_desc'] = 'Defina as famílias de fontes disponíveis para o menu suspenso. Separe cada fonte por uma nova linha. Use este formato: Nome de exibição=font-family. Exemplo: Arial=Arial, sans-serif';
$string['goto'] = 'Ir para';
$string['gradenonzero'] = 'A nota deve ser maior ou igual a 0';
$string['hideinteractions'] = 'Ocultar interações na navegação do vídeo';
$string['hidemainvideocontrols'] = 'Ocultar controles principais do vídeo';
$string['id'] = 'ID';
$string['import'] = 'Importar';
$string['importcontent'] = 'Importar conteúdo';
$string['inprogress'] = 'Em andamento';
$string['interactionadded'] = 'Interação adicionada com sucesso.';
$string['interactionalreadyexists'] = 'Já existe uma interação neste momento.';
$string['interactioncanonlybeaddedbetweenstartandendtime'] = 'Uma interação só pode ser adicionada entre o início ({$a->start}) e o fim ({$a->end}) do vídeo, conforme definido nas configurações da atividade.';
$string['interactiondeleted'] = 'Interação excluída com sucesso.';
$string['interactionimported'] = 'Interação importada com sucesso.';
$string['interactionisbetweentheskipsegment'] = 'Você não pode adicionar uma interação entre o segmento ignorado.';
$string['interactions'] = 'Interações';
$string['interactionscannotbeedited'] = '<i class="fa fa-warning iv-mr-2 fa-xl"></i>Pelo menos um usuário tentou esta atividade. Você ainda pode adicionar novas interações ou editar as existentes, mas o status de conclusão e a nota não serão atualizados até que o usuário tente novamente a atividade.';
$string['interactionsin'] = 'Interações em {$a}';
$string['interactionupdated'] = 'Interação atualizada com sucesso.';
$string['interactivevideo:addinstance'] = 'Adicionar módulo de vídeo interativo';
$string['interactivevideo:edit'] = 'Editar módulo de vídeo interativo';
$string['interactivevideo:view'] = 'Visualizar módulo de vídeo interativo';
$string['interactivevideo:viewreport'] = 'Visualizar relatório de vídeo interativo';
$string['interactivevideoname'] = 'Nome';
$string['invalidtimeformat'] = 'Por favor, insira um horário válido.';
$string['invalidtimestamp'] = 'Carimbo de data/hora inválido';
$string['invalidtimestampformat'] = 'Formato de carimbo de data/hora inválido.';
$string['invalidtoken'] = 'Token inválido';
$string['invalidurlformat'] = 'Formato de URL inválido';
$string['invalidvideourl'] = 'A URL do vídeo fornecida é inválida.';
$string['last'] = 'Último';
$string['lastname'] = 'Último nome';
$string['layer-down'] = 'Mover camada para baixo';
$string['layer-up'] = 'Mover camada para cima';
$string['maximum'] = 'Máximo {$a}';
$string['minimum'] = 'Mínimo {$a}';
$string['minimumcompletionpercentage'] = 'Porcentagem mínima de conclusão:';
$string['modulename'] = 'Vídeo Interativo';
$string['modulename_help'] = 'Use o módulo de vídeo interativo para criar vídeos com tarefas e interações.';
$string['modulenameplural'] = 'Vídeos Interativos';
$string['mute'] = 'Silenciar';
$string['next'] = 'Próximo';
$string['nocontent'] = 'Sem conteúdo';
$string['nocontentfound'] = 'Nenhum conteúdo encontrado.';
$string['nofound'] = 'Não encontrado';
$string['nonzero'] = 'Não pode ser zero';
$string['nopermissiontoaddinteractions'] = 'Você não tem permissão para adicionar interações.';
$string['notaccessreport'] = 'Você não pode acessar a página de relatórios.';
$string['notstarted'] = 'Não iniciado';
$string['novideofile'] = 'Você deve enviar um arquivo de vídeo.';
$string['novideourl'] = 'Você deve colar uma URL de vídeo aqui.';
$string['numeric'] = 'Somente números';
$string['options'] = 'Opções';
$string['participant'] = 'Participante';
$string['pause'] = 'Pausar';
$string['pauseonblur'] = 'Pausar ao deixar o foco';
$string['play'] = 'Reproduzir';
$string['playbackrate'] = 'Taxa de reprodução';
$string['playbackspeed'] = 'Velocidade de reprodução';
$string['playbacktime'] = 'Tempo de reprodução';
$string['playing'] = 'Reproduzindo';
$string['pluginadministration'] = 'Administração do vídeo interativo';
$string['pluginname'] = 'Vídeo Interativo';
$string['previous'] = 'Anterior';
$string['progress'] = 'Progresso';
$string['quiztitle'] = 'Título do questionário';
$string['reachedend'] = 'Chegou ao fim';
$string['reset'] = 'Redefinir';
$string['savechanges'] = 'Salvar alterações';
$string['seekforward'] = 'Avançar';
$string['seekpercentage'] = 'Procurar em {$a}%';
$string['start'] = 'Tempo inicial';
$string['startgreaterendtime'] = 'O tempo inicial deve ser menor que o tempo final.';
$string['totaltime'] = 'Tempo total';
$string['tracking'] = 'Rastreamento';
$string['upload'] = 'Enviar';
$string['url'] = 'URL';
$string['videonotloaded'] = 'O vídeo não foi carregado.';
